FreeBSD : rt -- multiple vulnerabilities (bf171509-68dd-11e0-afe6-0003ba02bf30)

Medium Nessus Plugin ID 53470


The remote FreeBSD host is missing one or more security-related updates.


Best Practical reports :

In the process of preparing the release of RT 4.0.0, we performed an extensive security audit of RT's source code. During this audit, several vulnerabilities were found which affect earlier releases of RT.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 53470

File Name: freebsd_pkg_bf17150968dd11e0afe60003ba02bf30.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2011/04/18

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:rt36, p-cpe:/a:freebsd:freebsd:rt38, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2011/04/17

Vulnerability Publication Date: 2011/04/14

Reference Information

CVE: CVE-2011-1685, CVE-2011-1686, CVE-2011-1687, CVE-2011-1688, CVE-2011-1689, CVE-2011-1690

Secunia: 44189